var Show_Style=2;
var Image_9=new Array();
var Pics="/e/upload/s1/fck/image/2011-05/t-c-news_shimin_20110411.jpg|/e/upload/s1/fck/image/2011-05/t-c-news_shimin_20110419.jpg";
var Links="/index.aspx?lanmuid=59&sublanmuid=375&id=230|/index.aspx?lanmuid=59&sublanmuid=375&id=229";
var Titles="创建文明城市倡导低碳生活|市残联和智海人才市场联合开...";
var Alts="创建文明城市倡导低碳生活|市残联和智海人才市场联合开办残疾人收银员培训班“订单式”培训残疾人";
var Apic9=Pics.split('|');
var ALink9=Links.split('|');
var ATitle9=Titles.split('|');
var AAlts9=Alts.split('|');
var Show_Text=1;
for(i=0;i<Apic9.length;i++)
  {
   Image_9.src = Apic9[i]; 
  }



  var FHTML='<div id="js_slide_focus_9" class="slide_focus focus_style2" style="height:200px"><a class="prev"></a><a class="next"></a>';
  FHTML+='<ul class="inner">';
  for(var i=0;i<Apic9.length;i++)
   {
     if(ALink9.length<(i+1) || ALink9[i]=="")
      {
       ALink9[i]="javascript:void(0)";
      }
     if(AAlts9.length<(i+1))
      {
       AAlts9[i]="";
      }
     if(ATitle9.length<(i+1))
      {
       ATitle9[i]="";
      }
    FHTML+='<li><a href="'+ALink9[i]+'" target="_self" title="'+AAlts9[i]+'"><img src="'+Apic9[i]+'">';
    FHTML+='<em>'+ATitle9[i]+'</em>';
    FHTML+='</a></li>';
   }
 FHTML+='</ul>';
 FHTML+='</div>';
 document.write(FHTML);
$(function(){Slide_Focus("js_slide_focus_9",0,5,230,200,false);});